.ofr-nail{display:inline-block;font:normal normal normal 14px/1 puVwiB;text-rendering:auto;}
@font-face{font-family:'puVwiB';src:url('puVwiB.woff') format('woff');}
.ofr-label{font-family:'puVwiB';}
@font-face{font-family:'puVwiB';src:url('puVwiB.woff') format('woff');}
.ofr-power{font-family:'puVwiB';}
@font-face{font-family:'puVwiB';src:url('puVwiB.woff') format('woff');}
.ofr-plan{font-family:'puVwiB';}
.ofr-race:before{content:'\\e5df';}
.ofr-call{display:inline-block;font:normal normal normal 14px/1 puVwiB;text-rendering:auto;}
.ofr-host{display:inline-block;font:normal normal normal 14px/1 puVwiB;text-rendering:auto;}